@charset "utf-8";
/* CSS Document */

 

html,body { width: 100%; height: 100%; margin:0; padding:0;	font-family: arial, verdana, helvetica, sans-serif;  }
html, body, div, td, p { font-family: arial, verdana, helvetica, sans-serif; }
.container-fluid { max-width: 1170px; }
@media(max-width:767px) {
.container-full { width:100%; padding:0; margin:0;}
}
a:hover { text-decoration:none; }

.font1 { font-family: "Crimson Text", arial, verdana, helvetica, sans-serif; }
.font2, h1, h2, h3, h4, h5, .overlay { font-family: "Crimson Text", arial, verdana, helvetica, sans-serif;   }



.bg { background-color:#FFFFFF; }

/*  TOP  */
.top { background-color:#002432; }
.top .logo { padding-top:20px; padding-bottom:20px; max-width:201px; }
.top .callus { color:#FFFFFF; font-size: 36px; font-weight:bold; padding-top:20px; text-align:right; }
@media(max-width:767px) {
.top .logo { width: 100%; }
.top .callus {   font-size: 20px; padding-top:15px;  }
.top .callus span {   font-size: 14px;  }
}

/*  FOOTER  */
.footer { background-color:#002432; color:#FFFFFF; text-align:center; padding-top:40px; padding-bottom:40px; margin-top:20px; }
.footer a { color:#FFFFFF; padding-left:10px; padding-right:10px;   }


.page-top { padding-top:20px; padding-bottom:10px;  }


 





/*  HOME SEARCH   */
.date {
	background-image: url(/images/date.png);
	background-repeat: no-repeat;
	background-position: right center;
}
@media(max-width:767px) {
.searchform .form1, .searchform .form2, .searchform .btn, .searchform .date  { display:block; width:100%; margin-bottom:5px; }

}
@media(min-width:768px) {
.searchform .form-control  { margin:0; }
.searchform .form1 { border-top-right-radius: 0; border-bottom-right-radius: 0; }
.searchform .form2 { border-radius:0px; }
.searchform .btn { border-top-left-radius: 0; border-bottom-left-radius: 0; } 
}

/*   HOME LIST   */
.list-outer { padding:20px; background-color:#FFFFFF; border-left: 1px solid #e2e2e2;  border-right: 1px solid #e2e2e2;  border-bottom: 1px solid #e2e2e2; }
.starrats {  color:#999999; }
.list-outer .propimg { width:100%; height:160px;  }
.overlay { position:absolute; z-index:100; margin-left:20px; padding:10px; background-color:#FF0000; color:#FFFFFF; font-size:24px;   }
@media(max-width:767px) {
.list-outer { padding:10px; margin-bottom:5px; }
.list-outer .spacer-1 { height:15px; }
}



 






.circle {
  border-radius: 50%;
  color: #fff;
  text-align: center;
  background: #666666;
  display: table-cell;
  vertical-align:middle;
}
.truncate {	display:inline-block; width: 100%; white-space: nowrap;	overflow: hidden; text-overflow: ellipsis; }
.row.no-pad {  margin-right:0;  margin-left:0; }
.row.no-pad > [class*='col-'] {  padding-right: 0;  padding-left: 0; }
.row.no-pad2 {  margin-right:-5px;  margin-left: -5px; }
.row.no-pad2 > [class*='col-'] {  padding-right: 5px;  padding-left: 5px; }
.pt10 { padding-top:10px; }
.pb10 { padding-bottom:10px; }
.pt20 { padding-top:20px; }
.pb20 { padding-bottom:20px; }
.pt40 { padding-top:40px; }
.pb40 { padding-bottom:40px; }
.pt60 { padding-top:60px; }
.pb60 { padding-bottom:60px; }

.mt5 { margin-top:5px; }
.mb5 { margin-bottom:5px; }
.mt10 { margin-top:10px; }
.mb10 { margin-bottom:10px; }
.mt20 { margin-top:20px; }
.mb20 { margin-bottom:20px; }


.btn, a.btn { 	font-weight: bold; border-radius: 3px; }
.btn-dq, .btn-primary {
	background-color:#d09b0f;
	border: 1px solid #d09b0f;
	color: #FFFFFF;
}




.shadow { -webkit-box-shadow: 0px 2px 2px 0px rgba(128,128,128,0.5);-moz-box-shadow: 0px 2px 2px 0px rgba(128,128,128,0.5);box-shadow: 0px 2px 2px 0px rgba(128,128,128,0.5); }

.fs-36 { font-size:36px; }
.fs-24 { font-size:24px; }
.fs-18 { font-size:18px; }

@media(max-width:767px) {
.m-center { text-align:center; }
.m-pt10 { padding-top:10px; }
.m-pb10 { padding-bottom:10px; }
.m-pt20 { padding-top:20px; }
.m-pb20 { padding-bottom:20px; }
.m-pt40 { padding-top:40px; }
.m-pb40 { padding-bottom:40px; }
.m-pt60 { padding-top:60px; }
.m-pb60 { padding-bottom:60px; }

.fs-36 { font-size:30px; }
.fs-24 { font-size:18px; }
.fs-18 { font-size:16px; }
}


.ui-datepicker { z-index: 5000 !important; }
.datepicker,
.ui-datepicker,
.ui-datepicker-header,
.ui-datepicker-calendar {
  font-size: 18px;
}
.ui-datepicker-calendar .ui-state-default { border:none; padding-top:10px; padding-bottom:10px;  }



